Subject: Re: A new proposal for differentiated service

From: Zheng Wang <[email-masked]>
Date: Fri, 07 Nov 1997 12:08:04 -0500

> my  customer is not interested how many shares he/she has bought, but
> how many kbps he can get through.  he/she could care less how many other
> customers are online and what the link speeds of the isp are.
 
An ISP dont have to tell the customers the shares stuff. An ISP
can simply have say 3 packages:

1) Basic
2) Silver
3) Gold

which internally can be translated into say 1 share, 3 shares, 10 shares.

The ISP can tell its customers that you get 3 times resources when you
subscribe Silver rather than basic.

Cheers
Zheng